zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: ab63a746eeb64407831395c53ecdd886
      name: test
  hosts:
    - host: 'test macro avg'
      name: 'test macro avg'
      groups:
        - name: test
      interfaces:
        - interface_ref: if1
      items:
        - name: test
          type: TRAP
          key: trap
          delay: '0'
      inventory_mode: DISABLED
    - host: 'test macro max'
      name: 'test macro max'
      groups:
        - name: test
      interfaces:
        - interface_ref: if1
      items:
        - name: test
          type: TRAP
          key: trap
          delay: '0'
          value_type: FLOAT
      inventory_mode: DISABLED
    - host: 'test macro min'
      name: 'test macro min'
      groups:
        - name: test
      interfaces:
        - interface_ref: if1
      items:
        - name: test
          type: TRAP
          key: trap
          delay: '0'
      inventory_mode: DISABLED
  graphs:
    - name: 'Avg trapper value: {?avg(/{HOST.HOST}/trap,1h)}'
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'test macro avg'
            key: trap
    - name: 'Max trapper value: {?max(/test macro max/trap,1w)}'
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'test macro max'
            key: trap
    - name: 'Min trapper value: {?min(/{HOST.HOST}/trap,1d)}'
      graph_items:
        - color: 1A7C11
          calc_fnc: ALL
          item:
            host: 'test macro min'
            key: trap
